{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 7,
   "id": "c46228bd",
   "metadata": {},
   "outputs": [],
   "source": [
    "code=\"variableToList(\\\"a\\\", myList)\\nAddVariableToJSON(\\\"1\\\", \\\"b\\\", myList)\\nAddVariableToJSON(\\\"2\\\", \\\"c\\\", myList)\\ngetListLen(myList, total)\\naddResult(total)\""
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "id": "91c20032",
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "variableToList(\"a\", myList)\n",
      "AddVariableToJSON(\"1\", \"b\", myList)\n",
      "AddVariableToJSON(\"2\", \"c\", myList)\n",
      "getListLen(myList, total)\n",
      "addResult(total)\n"
     ]
    }
   ],
   "source": [
    "print(code)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "64d5e9d4",
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": ".venv",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.12.11"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
